@charset "utf-8";
/* CSS Document */
/* basics */
html {
  font-size: 62.5%;
  background-color: #fff;
}
body {
  font-size: 1.6rem;
  line-height: 1.5;
  font-family: 'NoteSansCJKJpSubset', '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', Hiragino Sans, 'ヒラギノ角ゴシック', 'メイリオ', Meiryo, sans-serif;
  max-width: 100%;
}
section {
  scroll-margin-top: 5px;
}
/*----------------------------
* header-pc
*----------------------------*/
#header {
  position: fixed; /*header固定*/
  height: 80px; /*Headerの高さ設定*/
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #fff;
  color: #333;
  text-align: center;
  padding-left: 20px;
  padding-right: 20px;
  box-shadow: rgba(17, 12, 46, 0.15) 0px 1px 4px 0px;
  z-index: 9999;
}
h2 {
  font-size: 1.2rem;
  text-align: center;
  margin: 0 0 30px 0;
}
p {
  margin-top: 20px;
}
#header nav ul {
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}
#header nav li {
  height: 100%;
}
#header nav ul li a {
  text-decoration: none;
  color: #666;
  padding-left: 30px;
  padding-right: 30px;
  transition: all 0.3s;
  position: relative;
  display: flex;
  place-items: center;
  height: 100%;
}
#header nav ul li a::after {
  position: absolute;
  left: 0;
  content: '';
  width: 100%;
  height: 3px;
  background: #F48A3F;
  bottom: 1px;
  transform: scale(0, 1);
  transform-origin: center top;
  transition: transform 0.3s;
}
#header nav ul li a:hover::after {
  transform: scale(1, 1); /*ホバー後、x軸方向に1（相対値）伸長*/
}
#header nav ul li.current a, nav ul li a:hover {
  color: #F48A3F;
}
.logo {
  margin-left: 20px;
}
.logo img {
  margin-top: 15px;
	object-fit: cover;
	width: 100%;
}
#g-nav {
  margin-right: 20px;
  height: 100%;
}
.area-fix {
  padding-bottom: 30px;
  border-bottom: solid 4px #039a75;
  position: relative;
  width: 65px;
  margin: 0 auto;
}
.area-fix:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 4px #F48A3F;
  bottom: -4px;
  width: 50%;
}
.header-sp {
  display: none;
}
.top_img_sp {
  display: none;
}
/*----------------------------
* header-sp
*----------------------------*/
@media screen and (max-width:880px) {
  #header {
    display: none;
  }
  .header-sp {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-size: cover;
    background-repeat: round;
    transition: .3s;
    top: 0;
    left: 0;
    width: 100%;
    margin: 0 auto;
    position: fixed; /*header固定*/
    height: 70px; /*Headerの高さ設定*/
    background: #fff;
    color: #333;
    box-shadow: rgba(17, 12, 46, 0.15) 0px 1px 4px 0px;
    z-index: 9999;
  }
  .is-animation {
    height: 70px;
    background-color: #fff;
  }
  .is-fixed {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
  }
  .logo {
    font-family: sans-serif;
    font-size: 24px;
    color: #333;
    z-index: 2;
    margin-left: 40px;
	  width: 38%;
  }
  nav {
    display: flex;
    align-items: center;
  }
  nav nav {
    display: inline;
  }
  .fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
  }
  .menu__box {
    flex-direction: column;
    position: absolute;
    visibility: hidden;
    top: 70px;
    left: 0;
    width: 100%;
    margin: -600px 0 0 0;
    padding-top: -20px;
    text-align: center;
    background-color: #F8F8F8;
    box-shadow: 1px 0 6px rgba(0, 0, 0, 0.2);
    z-index: 1;
    transition-duration: 0.5s;
    list-style: none;
    scroll-behavior: smooth;
  }
  .menu__box p {
    font-size: 25px;
    color: #6A2B66;
    padding: 15px;
    font-weight: bold;
  }
  .menu__item {
    display: flex;
    flex-direction: column;
    padding: 0 1em 0 1.9em;
    color: #333;
    font-family: sans-serif;
    font-size: 14px;
    font-weight: 400;
    text-decoration: none;
    text-transform: uppercase;
    border-bottom: solid 1px #333;
    text-align: left;
  }
  .menu__item {
    display: block;
    padding: 33px 24px;
    color: #333;
    font-size: 18px;
    transition-duration: 0.5s;
  }
  .menu__item:hover {
    background-color: #fff;
    opacity: 1;
  }
  .label-back {
    background-color: #F48A3F;
    width: 70px;
    height: 70px;
  }
  .menu__btn {
    transition-duration: 0.25s;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    position: relative;
    bottom: 2px;
    width: 26px;
    height: 26px;
    cursor: pointer;
    z-index: 2;
    top: 0px;
    right: 20px;
  }
  .back {
    background-color: #F48A3F;
    width: 70px;
    height: 70px;
    position: relative;
    right: 0;
  }
  .menu__btn span {
    display: inline-block;
    position: absolute;
    width: 50%;
    height: 3px;
    background-color: #fff;
    margin: 17px;
  }
  .menu__btn span::before {
    display: inline-block;
    position: absolute;
    width: 100%;
    height: 3px;
    background-color: #fff;
    content: "";
    top: -8px;
    transition-duration: 0.25s;
  }
  .menu__btn span::after {
    display: inline-block;
    position: absolute;
    width: 100%;
    height: 3px;
    background-color: #fff;
    content: "";
    top: 8px;
    transition-duration: 0.25s;
  }
  #menu__toggle {
    opacity: 0;
    position: absolute;
  }
  #menu__toggle:checked ~ .menu__btn > span {
    transform: rotate(45deg);
  }
  #menu__toggle:checked ~ .menu__btn > span::before {
    top: 0;
    transform: rotate(0);
    background: #fff;
  }
  #menu__toggle:checked ~ .menu__btn > span::after {
    top: 0;
    transform: rotate(90deg);
    background: #fff;
  }
  #menu__toggle:checked ~ .menu__box {
    visibility: visible;
    left: 0;
    margin: 0;
  }
  section {
    scroll-margin-top: 35px;
  }
  .sp-back {
    width: 100%;
    background: #fff;
    position: relative;
    z-index: 100;
  }
}
@media screen and (max-width:490px) {
  .logo img {
    width: 100%;
	  object-fit: cover;
  }
}
@media screen and (max-width:768px) {
  .top_img {
    display: none;
  }
  .top_img_sp {
    display: block;
    width: 100%;
    padding-top: 70px;
  }
  .top_img_sp img {
    object-fit: cover;
    width: 100%;
  }
}
@media screen and (max-width:500px) {
  .logo {
    margin-left: 15px;
	  width: 68%;
  }
}
/*----------------------------
* top
*----------------------------*/
.top_img {
  width: 100%;
  padding-top: 80px;
}
.top_img img {
  object-fit: cover;
  width: 100%;
}
.top-p, .top-p_inner {
  font-weight: bold;
  font-size: 3rem;
  line-height: 1.5;
  text-align: left;
}
.top-p {
  position: relative;
  padding-left: 25px;
  max-inline-size: max-content;
  z-index: -2;
  margin-bottom: 80px;
  margin-top: 70px;
}
@media (min-width: 768px) {
  .top-p, .top-p_inner {
    font-size: 3rem;
  }
}
@media (max-width: 500px) {
  .top-p, .top-p_inner {
    font-size: 2.4rem;
    padding-left: 8px;
    margin-bottom: 40px;
  }
}
.top-p::before {
  content: '';
  display: block;
  width: 8px;
  height: 100%;
  border-left: 3px solid #039a75;
  border-right: 3px solid #f48a3f;
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (max-width:880px) {
  .top_img {
    width: 100%;
  }
}
/*----------------------------
* ISJ 50th anniversary greeting
*----------------------------*/
.area1 {
  display: flex;
  margin: 0 auto;
  justify-content: center;
}
.hito {
  width: 212px;
  height: 250px;
  overflow: hidden;
}
.hito img {
  width: 100%;
    object-fit: cover;
    display: block;
}
.hito2 {
  width: 212px;
  height: 250px;
  overflow: hidden;
}
.hito2 img {
  width: 212px;
  height: 250px;
  object-fit: cover;
  display: block;
}
.name {
  font-style: italic;
  font-family: Roboto;
  font-weight: 200;
  color: #039a75;
}
.area-p {
  margin-left: 50px;
}
.area-p_p {
  font-size: 14px;
  margin-top: 0;
  overflow: hidden;
}
@media (max-width: 800px) {
  .area1 {
    display: block;
    text-align: center;
  }
  .area-p_p {
    text-align: left;
  }
  .area-p {
    margin-left: 0;
  }
  .name {
    margin-top: 10px;
    margin-bottom: 35px;
  }
  .hito {
    margin: 0 auto;
  }
  .hito2 {
    margin: 0 auto;
  }
}
/*----------------------------
* ▲ISJ 50th anniversary congratulatory messages
*----------------------------*/
/*----------------------------
* video
*----------------------------*/
.video-area {
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 40px auto 15px;
  padding: 0;
  justify-content: center;
}
.video video {
  aspect-ratio: 3/2;
  width: 100%;
  max-width: 300px;
}
.ytube {
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding-top: 56.25%;
  position: relative;
	aspect-ratio: 3/2;
  width: 100%;
  max-width: 300px;
}

 
.video-label video {
  width: 100%;
}
.flex-item {
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 40px auto 15px;
  justify-content: start;
  padding: 0;
}
.video {
  position: relative;
  text-align: center;
  width: 33.33333%;
  margin-bottom: 5%;
}
.video-txt {
  position: relative;
  text-align: center;
  width: 100%;
  height: 200px;
  margin-bottom: 5%;
  background-color: #000;
}
.video iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.video a {
      height: 100%;
      left: 0;
      position: absolute;
      top: 0;
      width: 100%;
    }
.video-label {
  position: relative;
  max-width: 300px;
  margin: auto;
}
.lms {
  position: absolute;
  top: 50%;
  left: 50%;
  color: #FFFFFF;
  width: 100%;
  transform: translate(-50%, -50%);
}
.video .label.lms {
  font-size: 185%;
  font-weight: bold;
}
.video .label.app {
  background: rgb(255 152 0 / 70%);
}
.video h4 {
  font-size: 18px;
  font-weight: 400;
  padding: 20px 0 1px;
  width: 100%;
  max-width: 300px;
  margin: 0 auto;
  text-align: left;
}
.video p {
  font-size: 14px;
  font-weight: 400;
  width: 100%;
  max-width: 300px;
  margin: 0 auto;
  text-align: left;
}
.coming {
  margin: 0 auto;
}
.video-area_center {
  grid-template-columns: 47% !important;
  justify-content: center;
}
@media (max-width: 1010px) {
  .area2 {
    padding: 0;
    width: 100%;
    margin-top: 30px;
  }
  .video-area {
    grid-template-columns: 47% 47%;
  }
  .video {
    margin: 0 auto 8% auto;
    width: 50%;
  }
  .flex-item {
    margin: 40px 10px 15px;
    display: block;
  }
}
@media (max-width: 690px) {
  .video-area {
    display: block;
    margin: 0 auto;
  }
  .video {
    width: 100%;
  }
}
/*----------------------------
* histry
*----------------------------*/
.history_table {
  max-width: 1200px;
  margin: 50px auto;
  border-collapse: collapse;
}
.history_table tr {
  border-bottom: 1px solid #000;
}
.history_table th {
  font-size: 24px;
  font-weight: bold;
  font-family: "Roboto";
  text-align: left;
  vertical-align: sub;
  width: 10%;
  padding: 10px 40px 10px 0;
}
.history_table td {
  width: 86%;
  padding: 10px 0;
}
/*タイムライン全体の設定*/
.timeline {
  max-width: 1200px;
  width: 100%;
  margin: 50px auto;
}
@media (max-width: 800px) {
  .history_table, .history_table tbody, .history_table tr, .history_table th, .history_table td {
    display: block;
    width: 100%;
  }
  .history_table th {
    padding: 15px 0 0px;
    font-size: 14px;
  }
  .history_table td {
    padding: 0px 0 15px;
    font-size: 14px;
  }
}
.area3-p {
  display: flex;
  justify-content: left;
  align-items: flex-start;
}
.area3-p h4 {
  border: solid 2px #A8A8A8;
  color: #A8A8A8;
  font-size: 14px;
  text-align: center;
  display: inline;
  padding: 1rem;
  margin-bottom: 45px;
  border: solid 2px #A8A8A8;
  width: 12%;
  min-width: 215px;
}
.area3-p_p {
  margin-left: 20px;
  margin-top: 0;
  width: 88%;
}
@media (max-width: 780px) {
  .history_table {
    margin: 30px auto;
  }
  .area3-p {
    display: block;
  }
  .area3-p_p {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .area3-p h4 {
    padding: 4px;
  }
}
/*----------------------------
* logo mark
*----------------------------*/
.area4 {
  margin: 0px;
  justify-content: center;
  padding: 0;
  margin-bottom: 30px;
  width: 100%;
}
.area4-inner {
  text-align: center;
  margin: 0 auto 50px;
}
.logo2 {
  margin: 0 auto;
  display: flex;
  justify-content: center;
}
.img-innner {
  width: 30%;
  margin: 0 5%;
}
.logo2 img {
  width: 100%;
}
.area4-p_p {
  font-size: 16px;
  margin-top: 35px;
  margin: 0px auto 100px;
  text-align: left;
}
@media (max-width: 940px) {
  .area4-p_p {
    font-size: 14px;
  }
}
@media (max-width: 768px) {
  .area4 {
    display: block;
    margin-left: 5px;
  }
  .area4-inner {
    display: block;
    margin-left: 0px;
    width: 100%;
  }
  .area4-p {
    margin-left: 0px;
  }
  .logo2 {
    display: block;
  }
  .img-innner {
    margin: 20px auto 30px;
    width: 45%;
  }
  .area3-p_p {
    text-align: left;
    margin-top: 10px;
    margin-left: 0;
    width: 100%;
  }
  .area3-p {
    margin-left: 0;
  }
  .area4-p_p {
    margin-top: 20px;
    margin: 0px auto 0px;
    padding-left: 10px;
    padding-right: 10px;
  }
}
/*----------------------------
* footer
*----------------------------*/
footer {
  background-color: #F4F4F4;
  display: flex;
  justify-content: space-between
}
.footer_logo {
  padding: 20px;
  margin: 0 auto;
}
.footer_logo img {
  width: 250px;
}
small {
  background: #F4F4F4;
  color: #858789;
  display: block;
  text-align: center;
  padding: 30px;
  margin: 0 auto;
}
.l-backtohead {
  width: 50px;
  height: 50px;
  position: fixed;
  bottom: 25px;
  right: 25px;
  z-index: 50;
  opacity: 0.8;
}
.l-backtohead a {
  display: block;
  width: 100%;
  height: 100%;
  background: url(https://www.sonpo.or.jp/images/backtohead.svg) no-repeat center;
  background-size: 46px;
}
@media (max-width: 768px) {
  footer {
    display: block;
  }
  .footer_logo {
    text-align: center;
    padding: 20px 0px 5px;
  }
  .footer_logo img {
    width: 233px;
  }
  small {
    font-size: 12px;
    padding: 8px 10% 10px;
  }
  .l-backtohead {
    bottom: 50px;
  }
}
/*----------------------------
* 共通クラス
*----------------------------*/
span {
  display: block;
}
#area-1 {
  margin: 0 auto;
  width: 90%;
  max-width: 1200px;
  padding-top: 5px;
}
#area-2 {
  margin: 0 auto 100px;
  width: 90%;
  max-width: 1200px;
  padding-top: 5px;
}
#area-4 {
  margin: 0 auto 100px;
}
#area-5 {
  margin: 0 auto 100px;
  width: 90%;
  max-width: 1200px;
}
.width {
  max-width: 1000px;
  margin: auto;
}
.area3, .area4 {
  margin: 0 auto 75px;
  width: 90%;
  max-width: 1200px;
  padding-top: 5px;
}
.midasi, .midasi2 {
  color: #039A75;
  font-size: 30px;
  margin-bottom: 80px;
  margin-top: 80px;
}
@media (max-width: 1080px) {
  .midasi {
    margin: 40px 0px 45px;
    width: 80%;
    font-size: 2.4rem;
  }
  .midasi2 {
    margin: 40px 0px 45px;
    font-size: 2.4rem;
  }
}
@media (min-width: 768px) {
  .midasi, .midasi2 {
    font-size: 3rem;
  }
}
@media (max-width: 500px) {
  #area-2 {
    margin: 0 auto 50px;
  }
  #area-4 {
    margin: 0 auto 50px;
  }
  .area3, .area-4 {
    margin: 0 auto 40px;
  }
  .midasi {
    margin: 40px auto 45px;
    width: 80%;
    font-size: 2.4rem;
    text-align: center;
  }
  .midasi2 {
    margin: 40px 0px 45px;
    font-size: 2.4rem;
  }
}